#loginButton {
    display: none;
}

body:not(.public-light-mode) .vendorNewParagraph {
    color: #fff !important;
    /*text-align: justify;*/
    line-height: 1.8;
}

input {
    padding: 0px 2px 0px 8px !important;
}

legend {
	padding: 5px 0px;
}
#newVendorWizard .select2-container--default .select2-selection--single {
    border-color: #ececec;
    height: 48px;
    display: flex;
    align-items: center;
}

#newVendorWizard .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: unset;
}

.progressbar-text {
	position: initial !important;
}

#newAmbassadorProgressBar {
	margin: 0px 0px 10px 0px;
}

section {
    margin: 10px 0px;
}

.select2-container--default .select2-selection--single {
    border-color: #7e8197;
}

.select2-dropdown {
    border: 0px !important;
}

.campton-light {
    font-family: 'campton-light', sans-serif;
}

.campton-bold {
    font-family: 'campton-bold', sans-serif;
}

.actions a {
    font-family: 'campton-bold', sans-serif;
}

.select2-selection.select2-selection--single .countryName {
    display: none;
}

.select2-selection.select2-selection--single .countryArrow {
    display: unset !important;
}

[aria-labelledby="select2-countryCode-container"] .select2-selection__arrow {
    display: none !important;
}

[aria-labelledby="select2-countryCodeFinal-container"] .select2-selection__arrow {
    display: none !important;
}

#select2-countryCode-container {
    padding-right: 0px !important;
}

#select2-countryCodeFinal-container {
    padding-right: 0px !important;
}

#mobile, .mobileFinal {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    padding-top: 2px !important;
    font-size: 16px !important;
    border-left: none !important
}

.mobilePhoneNumberGroupFinal input.mobileFinal, .custom-form .mobileFinal, .custom-form .mobileFinal:hover {
    border-left: none !important;
}

.countryContainer, .countryFinalContainer{
    height: 50px !important;
    display: grid !important;
    align-content: center !important;
    border: 1px solid !important;
    border-radius: 4px;
}

.countryContainer {
    border-color: #fff !important;
}

.countryFinalContainer {
    border-color: #7e8197 !important;
}

.mobilePhoneNumberGroup .input-group-text, .mobilePhoneNumberGroupFinal .input-group-text {
    border-right: none !important;
    padding-right: 0px !important;
}

.mobilePhoneNumberGroupFinal .input-group-text {
    border-color: #7e8197 !important;
}

.mobilePhoneNumberGroup, .mobilePhoneNumberGroupFinal {
    max-width: 550px !important;
}

body:not(.public-light-mode) .select2-search--dropdown {
    background-color: #1e1e1e !important;
}

body:not(.public-light-mode) .select2-search__field {
    height: 35px !important;
    background:#2f2f2f !important;
    color: #fff !important;
    border-radius: 4px !important;
}

.search-with-icon {
    position: relative;
}
  
.search-with-icon::before {
  content: "\f002";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
  font-size: 14px;
  pointer-events: none;
}

.search-with-icon .select2-search__field {
  padding-left: 25px !important;
}

.search-with-icon input::placeholder {
    font-family: 'campton-light', sans-serif !important;
}

body.public-light-mode .progressbar-text {
    color: #000 !important;
}